

package Gestion_Arbres is

   type Arbre is limited private;



private

   type Noeud;
   type Arbre is access Noeud;
   type Noeud is
   record
      Droit : Natural;
   end record;




end Gestion_Arbres;